Subject: Re: Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Julio Abraham T. Abraham" <[email-masked]>
Date: Sat, 26 Jul 2003 12:49:08 -0700

----- Original Message ----- 
  From: Julio Abraham T. Abraham 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Sunday, June 29, 2003 2:02 AM
  Subject: Article

  Dear Mr. Bamford, this is the first time that I send you an article for your 
  great web site, I hope that you like it, please forgive my possible bad 
  english because my native idiom is the spanish.
  I will wait eager to see it publicated.

  Thank you very much for give me this oportunity!.
  your friend :

  Julio Abraham Toro.

  _________________________________________________________________
  Accede al romance onine. Descubre gente que busca a otra gente en MSN Amor & 
  Amistad. http://match.msn.es/